sha256: c3feb57a8838ec8101bfd4715321907091d26de7438f5c392f7a2eda435883d8
real_size: null
zip_size: 795244740
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_gpkg_metadata.yml
